Getting GPG signature verification error The following signatures were invalid: NODATA 1 NODATA 2

shirish शिरीष shirishag75 at
Fri Jan 28 15:43:02 UTC 2011

Hi Mike,
        Today while updating the distribution I got the following error :-

W: A error occurred during the signature verification. The repository
is not updated and the previous index files will be used. GPG error: ./ Release: The following signatures were
invalid: NODATA 1 NODATA 2

I do not know why this error came. I have just couple of months ago
started with Debian on a Squeeze snapshot (which means the legacy
issues which you have mentioned in the webpage shouldn't happen/be

I refer to the instructions given here :-

"You can thus also expect the last signature validation to differ
depending on the Debian keyring version you use. "

Now does it mean that I need to install a new version of Debian-keyring ?

I have got Debian keyring version 2010.12.29

          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17

More information about the pkg-mozilla-maintainers mailing list